/* West Corurgan */

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

/* Mediart Custom Headings */
.component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6 {margin: 10px 0;}
.component-content h2 {font-size: 200%; color: #383838 !important; }
.component-content h3 {font-size: 175%; color: #383838 !important; }
.component-content h4 {font-size: 125%; color: #383838 !important; }
.component-content h5 {font-size: 115%; color: #ffffff !important; background: #000000; padding: 4px;}
.component-content h6 {font-size: 110%; color: #383838 !important; border-bottom: 1px solid #000000;}

.component-content ul, .component-content ol {margin-bottom: 10px;}

.special {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2em;
	line-height: 1.3em;
	color:#0E33CC;
}

/* Mediart Custom Styles */
.mediart-highligher {
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
	background-color: #FFFBFB;
	padding:3px 4px;
	border:1px dashed #F8C9BB;
	color:#D0583F;
    font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding:3px 4px;
	border:1px dashed #C1CEC1;
	color:#6CB656;
    font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding:4px;
	border:4px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding:3px 4px;
	border:1px dashed #E4E4D5;
    font-size: 120%;
	color:#E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding:3px 4px;
	border:1px dashed #E5E5E5;
	color:#666666;
    font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding:3px 4px;
	border:1px dashed #C7CDDA;
	color:#6187B3;
    font-size: 120%;
}

/* Styles to be duplicated in Editor CSS */

.txt-shadow-light {
	text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.3);
}

.txt-shadow-dark {
	text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.8);
}

/* Core */

body {
	background-image: url('../../../images/layout/bg-tile.jpg');
}

/* Top */

/* Header */

/* Navigation */

#rt-header .menu-block {
    float: left;
}

/* Showcase */

#rt-content-top .sprocket-features-content {
	display: none;
}

/* Feature */

/* Utility */

/* Main Top */

/* Content Top */

/* Main Body */

/* Sprocket */

/* Content Bottom */

/* Sidebar */

/* Mainbottom */

/* Extension */

#rt-extension h2 {font-size: 1.5em;}

#rt-extension .rt-container {
	background-color: #283438 !important;
}
#rt-extension .rt-block {
	background-color: #ffffff;
}

/* Bottom */

/* Footer */

/* Copyright */

#rt-copyright .gf-menu.l1 > li > .item {
    padding: 20px 15px;
}

#rt-copyright, #rt-copyright a {
	color: #ffffff;
	text-shadow: none;
}

#rt-copyright a:hover {
	color: #cccccc;
}

/* Docman */

.dm_orderby {
	background:none;
	border: 0;
}

.dm_row {
    background: none;
}

#dm_docs h2.dm_title {
	display:none;
}

#dm_docs .dm_row .dm_details table {
    border: none;
    margin: 0 !important;
    padding: 5px 0 0 !important;
    width: 100%;
}

#dm_docs .dm_row .dm_details {
	float: left;
	margin: 0;
}

/* Captcha */

#recaptcha_area {
	background-color: #ffffff;
}

/* Responsive custom */

    /* Large Display */
    @media (min-width: 1200px) {
#rokajaxsearch {
	margin-top: 100px;
}
#rt-extension .rt-block {
	min-height: 240px;
}
.wc-footer {text-align: right; }	

    }
     
    /* Desktop */
    @media (min-width: 960px) and (max-width: 1199px) {
#rokajaxsearch {
	margin-top: 55px;
}
.gf-menu.l1 > li > .item {
    padding: 20px 12px;
}
#rt-top .wc-logo img {
    width: 45%;
}
.component-content h2 {font-size: 200% !important;}
#rt-sidebar-a h2, #rt-extension h2 {font-size: 1.4em !important; line-height: 1.2em; }
#rt-copyright .gf-menu.l1 > li > .item {
    padding: 20px 10px;
}
#rt-extension .rt-block {
	min-height: 297px;
}
.wc-footer {text-align: center; font-size: 93%; padding-top: 5px;}	
    }
         
    /* Tablets */
    @media (min-width: 768px) and (max-width: 959px) {
#rokajaxsearch {
	margin-top: 30px;
}
#rt-top .wc-logo img {
    width: 45%;
}
.gf-menu.l1 > li > .item {
    padding: 15px 5px;
	font-size: 12px;
}
.menu-block {
    margin: -4px 0 0 0;
}
#rt-sidebar-a h2, #rt-extension h2 {font-size: 1.2em !important; line-height: 1.2em; }
#rt-extension .rt-block {
	min-height: 338px;
}
#rt-copyright .gf-menu.l1 > li > .item {
    padding: 20px 5px;
}
.wc-footer {text-align: center;}	
    }
         
    /* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
#rt-top .wc-logo img {margin: 0 58px !important;}	
#rokajaxsearch {
	margin: 30px 0 -30px;
}
.component-content h2 {font-size: 200% !important;}
.wc-footer {text-align: center;}	
#rt-content-top .rt-block {padding: 0; margin: 0;}
#rt-sidebar-a h2, #rt-extension h2, .component-content h2, .component-content h3, .component-content h4, .component-content p {text-align: center; }

    }
         
     
    /* Smartphones */
    @media (max-width: 480px) {
#rt-top .wc-logo img {margin: 0 70px !important; width: 70%;}	
#rokajaxsearch {
	margin: 30px 0 -30px;
}
.component-content h2 {font-size: 200% !important;}
.wc-footer {text-align: center;}			
#rt-content-top .rt-block {padding: 0; margin: 0;}
#rt-sidebar-a h2, #rt-extension h2, .component-content h2, .component-content h3, .component-content h4, .component-content p {text-align: center; }

    }


/* Mediart Custom Fine Tuning */
table.haslines td {border: 1px solid #cccccc;padding:2px;font-size:10px;background-color:#ffffff;}
code {font-size: 12px; }
/* Mediart Custom Horizontal Footer Menu */
.rt-copyright ul li {display: block; float: left;}
.rt-copyright ul.menu li a:before {content: "\\" !important; font-family: 'EauSansBook',Geneva,Verdana,Helvetica,Arial,sans-serif; font-weight: bold; margin: 0 5px 0 10px;}
.rt-copyright ul li a {font-family: 'EauSansBook',Geneva,Verdana,Helvetica,Arial,sans-serif; font-weight: normal; }

